[Mailman-Users] error install MM on MAC OS x

Brad Knowles brad at stop.mail-abuse.org
Sun Apr 30 04:07:00 CEST 2006

At 4:24 PM -0700 2006-04-29, Allan Hansen wrote:

>  May I suggest that you get hold of
>  Mac OS X Server and install that on you server instead. It comes
>  with Mailman already installed and ready to go. It has a lot of other
>  tools pre-installed that will be very useful to you. The Mac is
>  a great platform for servers.

	Using MacOS X Server is not necessarily the best idea if using 
Mailman is your goal.  See 
for more information, especially the links at the end.

	It appears that most people who want to use Mailman on MacOS X 
Server end up ripping out the Apple-supplied custom version and 
instead installing the standard version from our tarballs.  If you're 
going to go that route, you might as well do that on MacOS X Client 
as opposed to spending lots of extra money for MacOS X Server.

Brad Knowles, <brad at stop.mail-abuse.org>

"Those who would give up essential Liberty, to purchase a little
temporary Safety, deserve neither Liberty nor Safety."

     -- Benjamin Franklin (1706-1790), reply of the Pennsylvania
     Assembly to the Governor, November 11, 1755

  LOPSA member since December 2005.  See <http://www.lopsa.org/>.

More information about the Mailman-Users mailing list